DataMan 475 Verifier : Questions and Answers


Welcome Screen


Connect to Reader


How do I connect my reader to Setup Tool?

Regardless of which reader you are using, follow these steps to connect your DataMan reader to the Setup Tool:

  1. Connect the necessary cabling between your reader and the PC running the Setup Tool. Refer to your Quick Reference hardcopy documentation for details.

  2. Click Refresh in the Setup Tool.

  3. Click Connect.


Why do I see an overlay icon in the upper right corner of my device icon?

The arrow icon indicates that it is a manually added device.


Why can't I compare a serial device that is opened in a document?

Serial devices can maintain only one connection at a time. When you connect to a serial device, the Process Monitor and Compare Configurations buttons are unavailable. Also, if you open the Compare Configurations document for a serial device, you cannot connect to the device as long as Compare Configurations document is open.


What is the Process Monitor?

As it operates, a DataMan reader logs statistics such as the number of triggers received, the number of symbols read (and not read), and the number of trigger overruns. You can view or request these statistics using a variety of means. For example, you can connect VisionView Application Software to monitor the decode attempts from any reader, or establish a connection using the DataMan Control Commands (DMCC) interface and retrieve log information over a serial or Telnet connection.

By default, a DataMan reader stops generating statistics about decode attempts when connected to the Setup Tool. To re-enable process statistics when connected to the Setup Tool, you must start the Process Monitor. Even if you establish multiple connections to a single reader, such as using both the Setup Tool and VisionView Application Software, the reader will not log decoding statistics unless you enable the Process Monitor.


DataMan 60, 300, 370, 470, DM475V, 503, 8000 series and DataMan 8000 base station: Can I connect the reader to my PC directly using Ethernet?

The reader or the base station can be connected directly to an Ethernet connector (RJ-45) on your PC. If your device is configured for DHCP, it will appear in the Network devices list after roughly 20 seconds. Be aware, however, that your PC might require an additional minute for its IP address to be resolved. Until this finishes you cannot connect to your device through the Setup Tool.

If your device has been set to a static IP address, it will appear only if the device and the PC share the same subnet.


DataMan 60, 300, 370, 470, DM475V, 503, 8000 series, MX-1000, MX-1500, and DataMan 8000 base station: What if my reader or base station does not appear in the list of Network Devices?

If the desired reader or base station is not listed, you can add it by cycling its power. It may take up to 60 seconds for the device to appear in the list after power is applied.

If cycling the power fails to resolve the problem, the Setup Tool may not be able to communicate with your device due to the network configuration, and it will not appear in the list of Network devices.

Check your Ethernet connection with the reader or base station and click Refresh in the Setup Tool.

If you know the IP address of the reader or the base station, use the Add Device option.

This method allows the DataMan reader or base station to appear in the list of Network devices so that you can connect to it through the Setup Tool and your Ethernet connection.


How does the Compare Configuration button work?

The Compare Configuration button initiates the configuration comparison function of Setup Tool, a table view style tool used to set, copy, compare, or restore device configurations. The function opens in a new document page.

If no devices are selected from the device list before pressing the button, an empty document is opened. If one or more devices are selected, the comparison document is populated with the settings of those devices.


How do I connect my reader to the Setup Tool?

Regardless of which reader you are using, follow these steps to connect your DataMan reader to the Setup Tool:

  1. Connect the necessary cabling between your reader and the PC running the Setup Tool. Refer to your Quick Reference hardcopy documentation for details.

  2. Click Refresh in the Setup Tool.

  3. Click Connect.


Optimize Image


Code Details


Application Details


Format Data


Inputs / Outputs


Communications


Repair and Support


Backup


Restore


Update Firmware


Compare Configuration


Image Window


Result History


Code Quality


Code Quality Toolview


Test Mode


Read Setups


Device Log


Image Size


Focus Settings


Xpand ROI Settings


OCR


Data Validation


Backup Settings


Print Device Backup Code


Print Configuration Code


Multi Reader Sync


Data Logging


Device Time Settings


Image Toolview


Buffering and Transfer


Process Monitor


Options


Real Time Monitoring


Table View


Legal Information